Vulnerability in Microsoft's .NET Framework Redistributables - CA Technologies
{{search ? 'Close':'Search'}}

Vulnerability in Microsoft's .NET Framework Redistributables

There is a potential vulnerability in the Microsoft .NET Framework Redistributable Packages as delivered with CA Gen 7.0, 7.5, 7.6 and r8.  Please follow the links below to Microsoft's web site and follow the steps provided to the correct the problem.

Potential Vulnerability Information

MS11-044
Vulnerability in .NET Framework Could Allow Remote Code Execution (2538814) CVE-2011-1271

MS11-039
Vulnerability in .NET Framework and Microsoft Silverlight Could Allow Remote Code Execution (2514842) CVE-2011-0664

MS11-028
Vulnerability in .NET Framework Could Allow Remote Code Execution (2484015) CVE-2010-3958

MS10-070
Vulnerability in ASP.NET Could Allow Information Disclosure (2418042) CVE-2010-3332

MS10-060
Vulnerabilities in the Microsoft .NET Common Language Runtime and in Microsoft Silverlight Could Allow Remote Code Execution (2265906). CVE-2010-0019, CVE-2010-1898

MS10-041
Vulnerability in Microsoft .NET Framework Could Allow Tampering (981343)

MS09-062
Vulnerabilities in GDI+ Could Allow Remote Code Execution (957488) CVE-2009-2500, CVE-2009-2501, CVE-2009-2502, CVE-2009-2503, CVE-2009-2504, CVE-2009-3126, CVE-2009-2528, CVE-2009-2518

MS09-061
Vulnerabilities in the Microsoft .NET Common Language Runtime Could Allow Remote Code Execution (974378)

MS09-036
Vulnerability in ASP.NET in Microsoft Windows Could Allow Denial of Service (970957)

MS08-052
Vulnerabilities in GDI+ Could Allow Remote Code Execution (954593) CVE-2007-5348, CVE-2008-3012, CVE-2008-3013, CVE-2008-3014, CVE-2008-3015

MS07-040
Vulnerabilities in .NET Framework Could Allow Remote Code Execution (931212)

MS06-056
Vulnerability in ASP.NET 2.0 Could Allow Information Disclosure (922770)

MS06-033
Vulnerability in ASP.NET Could Allow Information Disclosure (917283)

CVE-2009-2497
The Common Language Runtime (CLR) in Microsoft .NET Framework 2.0, 2.0 SP1, 2.0 SP2, 3.5, and 3.5 SP1, and Silverlight 2, does not properly handle interfaces, which allows remote attackers to execute arbitrary code via

  1. A crafted XAML browser application (XBAP),

  2. A crafted Sliverlight application,

  3. A crafted ASP.NET application, or

  4. A crafted .NET Framework application, aka "Microsoft Sliverlight and Microsoft .NET Framework CLR" Vulnerability.

Chat with CA

Just give us some brief information and we'll connect you to the right CA Expert.

Our hours of availability are 8AM - 5PM CST.

All Fields Required

connecting

We're matching your request.

Unfortunately, we can't connect you to an agent. If you are not automatically redirected please click here.

  • {{message.agentProfile.name}} will be helping you today.

    View Profile


  • Transfered to {{message.agentProfile.name}}

    {{message.agentProfile.name}} joined the conversation

    {{message.agentProfile.name}} left the conversation

  • Your chat with {{$storage.chatSession.messages[$index - 1].agentProfile.name}} has ended.
    Thank you for your interest in CA.


    How Did We Do?
    Let us know how we did so that we can maintain a quality experience.

    Take Our Survey >

    Rate Your Chat Experience.

    {{chat.statusMsg}}

agent is typing